PROBLEMAS CON EL torq

#1 por marbat el 21/10/2011
HOLA necesito ayuda!!.. hoy compre un torq 1.5 y no puedo usar el software 1.5 no se que es lo que pasa!! :? ya instale todo pero cuando voy abrir el icono del torq sale una ventana que me dice: "please attach you M-Audio hardware and launch torq again" y ya tengo conectado el hardware e reiniciado varias veces el torq con la pc!! y sique pasando lo mismo! podrian ayudarme?? gracias!!
Subir
#2 por jaudo el 22/10/2011
Eso es porque torq 1.5 sólo se puede usar con la Torq Xponent. Para usar Torq sin esta controladora o sin ninguna tienes que descargarte la versión 2.0. Por cierto, como has pagado la 1.5 estando la 2.0? Yo de ti obtendría la versión 2.0 de forma "poco moral" y ya...
Subir
#3 por marbat el 22/10/2011
compre el torq por amazon y me vino asi!! todavia no e podido ingresar a l software de la version 1.5 !!intentare descargar el 2.0 a ver si por fin puedo lograrlo
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo